[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#611060: unblock: popularity-contest/1.51

On Tue, January 25, 2011 06:11, Christian Perrier wrote:
> Please unblock package popularity-contest
> It really fixes #610840 (correct pre-dependency on debconf and
> cdebconf to properly handle the existence of a Serbian (Latin)
> translation of debconf templates...this would break lenny->squeeze
> upgrades to my understanding).

So far as I can see, the sr@latin translation was introduced in
popularity-contest 1.50, and squeeze currently has 1.49; so this would
only be an issue if someone had installed the earlier unstable package on



Reply to: